<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 背景透明 -->
    <item>
        <shape android:shape="rectangle">
            <solid android:color="@android:color/transparent" />
        </shape>
    </item>

    <!-- 顶部白线 -->
    <item android:top="0dp" android:bottom="5dp">
        <shape android:shape="rectangle">
            <solid android:color="@color/test_blue" />
        </shape>
    </item>

    <!-- 底部白线 -->
    <item android:top="5dp" android:bottom="0dp">
        <shape android:shape="rectangle">
            <solid android:color="@color/test_red" />
        </shape>
    </item>
</layer-list>
